<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
<head><link rel="stylesheet" type="text/css" href="https://2005.guadec.org/default.css" /><link rel="stylesheet" type="text/css" href="https://2005.guadec.org/guadec.css" /><link rel="icon" type="image/png" href="http://www.gnome.org/img/logo/foot-16.png" />
  <meta name="generator" content="HTML Tidy for Linux/x86 (vers 1st September 2003), see www.w3.org" />

  <title>GUADEC 2005 - Press Releases</title>
  <meta name="cvsdate" content="$Date$" />
</head>

<body><div id="body">

<div style="text-align: center;"><h1>GUADEC 6宣布在斯图加特大会上的演讲者名单</h1>

Translations: <a href="./guadec6-speakers.de.html">German</a> | <a href="./guadec6-speakers.html">English</a> | <a href="./guadec6-speakers.es.html">Spanish</a> | <a href="./guadec6-speakers.pt.html">Portuguese</a>
<br/><br/>

<i>世界最大的针对多媒体、商业和政府配置的开源桌面盛会</i></div>

<p>
波士顿，美国马萨诸塞州，2005年3月11日 -

第六届GNOME 用户和开发者欧洲大会（GNOME User and Developer European Conference，简称GUADEC）即将于2005年3月29至31日在德国斯图加特召开。这一高水平的盛会云集了业内顶尖的分析家、开发者和思想领先者，同时还有来自政府和IT企业的高层人士。作为专门针对桌面、网络服务器和便携式互联网设备的GNOME用户环境的论坛，GUADEC还将对开源项目，包括Open Office suite的未来方向作出有意义的探讨。
</p>
<p>
“GUADEC对任何致力于开发或配置一种免费开源桌面的人士来说均不可错过，” GNOME基金会常务理事Timothy Ney说道，“GUADEC不仅关注像Beagle这样的管理与定位信息的新技术，也为企业和政府领导人向Linux桌面迁移IT政策与最佳经验信息共享提供了绝佳机会。顶尖GNOME开发者和有影响力的用户齐聚于斯图加特，使这里成为来自超过30个国家的数百名参加者不容错过的场合。”
</p>
<p>
“Linux 持续成为发展最快的用户操作系统环境，” IDC的系统软件研究副总裁Dan Kusnetzky表示，“系统软件，如GNOME，帮助个人更加高效地使用Linux，这成为了支持开源软件增长的一个重要因素。”
</p>
<p>
GUADEC将于2005年3月29至31日在德国斯图加特Haus der Wirtschaft召开，由巴登-符腾堡州，斯图加特地区经济发展机关经济事务部和GNOME德国协办。
</p>
<p>
在会上发言的主要来宾包括GNOME的创始人Miguel de Icaza和Federico Mena Quintero，以及来自IDC 的业内顶级分析家Dan Kusnetzky和IT企业家Mark Shuttleworth。关于GUADEC的更多信息，请访问 <a href="http://www.guadec.org">www.guadec.org</a>。 
</p>
<p>
“我们很高兴选择巴登-符腾堡州的斯图加特地区作为一年一度的欧洲大会地点，”德国联邦巴登-符腾堡州经济事务部部长Ernst Pfister说道。“开源软件是经济发展的基础，GUADEC将对本州的专业水平和与先进的全球IT社区的关系发展起到重要作用。”
</p>
<p>
“GUADEC（第三版）对我们在安达卢西亚（西班牙）的业务和在开源方面的发展与配置意义深远，” ISOTROL，S.A. (<a href="http://www.isotrol.com">www.isotrol.com</a>)公司的首席技术官Antonio J. Saenz表示，“由企业和政府IT领导人和开发者、思想领导者和个人用户共同参加的这一盛会，为实现我们的IT目标提供了工具。”
</p>
<p>
GUADEC 6将为Open Office 开设专门会议，为期两天的GNOME开发者大会，以及广受欢迎又有效的用户日活动，针对开源软件的个人、企业和政府用户的兴趣所在。
</p>
<p>
<b>关于GUADEC</b>
<br/><br/>
GNOME用户和开发者欧洲大会（GUADEC）每年聚集了来自世界各地的GNOME开发者、爱好者和包括来自政府、企业和个人的用户。大会给GNOME项目成员提供了交流技术和展望GNOME发展的平台，这也是开放源码的大师和政府、企业的IT高层管理沟通开放源码软件发展策略和未来的舞台。GUADEC每年在欧洲不同的国家举办。
</p>
<p>
<b>关于GNOME基金会</b>
<br/><br/>
由开发志愿者和领先的工业公司组成的GNOME基金会致力于促进GNOME的发展。GNOME基金会向GNOME项目提供组织上、金融上和法律上的支持并提供指导和方向。GNOME是针对桌面、网络服务器和可持网络设备的用户环境。GNOME的现代体系结构和设计包括先进的应用开发平台和一个强大的用户端开发环境。由世界范围的志愿者社区主导的GNOME开发得到业内领先的软件厂商和计算机制造商的支持。更多关于GNOME的信息可以访问<a href="http://www.gnome.org">www.gnome.org</a>。
</p>
<p>
<b>关于斯图加特地区经济发展机关</b>
<br/><br/>
斯图加特地区经济发展机关创立并负责协调最初的“开源地区斯图加特”。迄今已举办超过40个活动，网站访问者大约10万人，与超过23家媒体保持合作联系，目标是使IT业和IT使用者进一步了解他们对开源软件的选择。

<a href="http://opensource.region-stuttgart.de/english.php">http://opensource.region-stuttgart.de/english.php</a>
</p>

</div>
<div id="sidebar">
    <p style="text-align: center;"><a href="https://2005.guadec.org"><img src="https://2005.guadec.org/images/guadec-logo-3.png" alt="GUADEC 2005"
    /></a></p>
    <p class="section">GUADEC 2005</p>
    <ul>
<!-- Include links as we have more content -->
<li><a href="https://2005.guadec.org/schedule/">Schedule of Events</a></li>
        <li><a href="https://2005.guadec.org/about.html">About GUADEC</a></li>
        <li><a href="https://2005.guadec.org/about_stuttgart.html">About Stuttgart</a></li>
        <li><a href="https://2005.guadec.org/press/">Press Releases</a></li>

<!-- We don't have any need for these now -->
<!--    <li><a href="https://2005.guadec.org/papers.html">Call for Papers</a></li> -->
<!--    <li><a href="https://2005.guadec.org/logos.html">Logo Contest</a></li> -->
<!--    <li><a href="https://2005.guadec.org/sponsor/">Sponsors</a></li> -->

    </ul>

    <p class="section">Come to GUADEC!</p>
    <ul>
        <li><a href="http://guadec.osuosl.org/">Registration</a></li>
        <li><a href="https://2005.guadec.org/travel/">How to get there</a></li>
        <li><a href="https://2005.guadec.org/accommodation/">Accommodation</a></li>
        <li><a href="https://2005.guadec.org/events/">Social Events</a></li>
        <li><a href="http://live.gnome.org/Stuttgart2005">GUADEC Wiki</a></li>
    </ul>

    <p class="section">Featured Speakers</p>
        <div style="text-align: center; font-size: small;">
            <p>
                <img src="https://2005.guadec.org/images/deIcaza.jpg" alt="Miguel de Icaza" />
                <br/><a href="https://2005.guadec.org/schedule/speakers.html#speaker-miguel-de-icaza">Miguel de Icaza</a>
                <br/>Founder - GNOME,
                <br/>Vice President Developer Platforms, Novell
            </p>
            <p>
                <img src="https://2005.guadec.org/images/Kusnetzky.jpg" alt="Dan Kusnetzky" />
                <br/><a href="https://2005.guadec.org/schedule/speakers.html#speaker-dan-kusnetzky">Daniel M. Kusnetzky</a>
                <br/>Program Vice President,
                <br/>System Software
                <br/>Enterprise Computing Group
                <br/>IDC
            </p>
            <p>
                <img src="https://2005.guadec.org/images/Shuttleworth.jpg" alt="Mark Shuttleworth" />
                <br/><a href="https://2005.guadec.org/schedule/speakers.html#speaker-mark-shuttleworth">Mark Shuttleworth</a>
                <br/>Founder,
                <br/>HBD Venture Capital
                <br/>Shuttleworth Foundation
            </p>
            <p>
                <img src="https://2005.guadec.org/images/Wilson.jpg" alt="Nathan Wilson" />
                <br/><a href="https://2005.guadec.org/schedule/speakers.html#speaker-nathan-wilson">Nathan Wilson</a>
                <br/>Project Lead, Software
                <br/>DreamWorks Animation Studio
            </p>
        </div>
    </p>

</div>
<div id="hdr">
    <div id="logo"><a href="https://2005.guadec.org/"><img src="http://www.gnome.org/img/spacer" alt="Home" /></a></div>
    <div id="banner"><img src="http://www.gnome.org/img/spacer" alt="" /></div>
    <p class="none"></p>
    <div id="hdrNav">
        <a href="http://www.gnome.org/about/">About GNOME</a> &middot;
        <a href="http://www.gnome.org/stable/">Download</a> &middot;
        <a href="http://www.gnome.org/"><b>Users</b></a> &middot;
        <a href="http://developer.gnome.org/">Developers</a> &middot;
        <a href="http://foundation.gnome.org/">Foundation</a> &middot;
        <a href="http://www.gnome.org/contact/">Contact</a>
    </div>
</div>

<div id="copyright">
Copyright &copy; 2003 - 2005 <a href="http://www.gnome.org/">The GNOME Project</a>.<br />
<a href="http://validator.w3.org/check/referer">Optimised</a> for
<a href="http://www.w3.org/">standards</a>.
Hosted by <a href="http://www.redhat.com/">Red Hat</a>.
</div>

</body>

</html>
